@charset "UTF-8";
select:focus,input:focus , textarea:focus    {
	background-color: #20599C;
	color: #FFFFFF;
	border: 1px solid #183782;
}
input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.submitbutton {
	width: 52px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 26px;
	margin-left: 0px;
	background-image: url(../assets/login-button.jpg);
	outline: none;
	border:0;
	font-size: 14px;
	color: #FFF;
	background-color: transparent;
	margin-right: 10px;
}
.textfield {
	background-color: #f5f5f5;
	height: 25px;
	width: 260px;
	padding-left: 5px;
	border: 1px solid #CCC;
	border-radius:5px;
	color: #999999;
	line-height: 25px;
}
.search {
	background-color: #f5f5f5;
	height: 25px;
	width: 221px;
	padding-left: 39px;
	border: 1px solid #CCC;
	border-radius:5px;
	color: #999999;
	line-height: 25px;
	background-image: url(../assets/magnifying_glass.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.checkbox {
	margin-right: 5px;
	margin-left: 20px;
	margin-top: 10px;
}
.text-area {
	background-color: #f5f5f5;
	height: 140px;
	border: 1px solid #CCC;
	padding: 5px;
	border-radius: 5px;
	margin-top: 10px;
	color: #999;
	width: 400px;
}
.red {
	color: #F00;
}
.formstyle {
	border: 1px solid #cccccc;
	background-color: #fcfcfc;
}
